@charset "utf-8";
#fastreservation{
    position: absolute;
    width: 100%;
    padding: 0;
    z-index: 2;
    bottom: 0;
    background: rgba(60, 60, 60, 0.78);
}
#fastreservationmappa{
    background: #232326;
    padding: 0;
    z-index: 1;
    margin-top: 130px;
}
#fastreservation h3{
    color: #fff;
    margin-bottom: 5px;
    font-weight: 300;
    font-size: 1.5em;
    font-family: 'Julius Sans One', sans-serif;
    font-family: 'Slabo 27px', serif;
    display: none;
}
.fissa{
    position: fixed;
    top: 40px;
    width: 100%;
    z-index: 2;
}
.content_fastR{
    display: block;
    /* margin-top: 10px; */
    padding-left: 10px !important;
    color: #ffffff;
}
.content_fastR h3{
    font-size: 1.2em;
}

.content_fastR2{
    display:none;
}
.ui-datepicker-month, .ui-datepicker-year{
    color: #303030;
}
.content_fastR input, .content_fastR select, .content_fastR option{
    background-color: #1e1e1e;
    color: #ffffff;
    padding:3px;
    border: none;
    height: 35px;
    text-align: center;
    /* font-family: roboto, sans-serif; */
    /* font-family: 'Julius Sans One', sans-serif; */
    font-family: 'Slabo 27px', serif;
}
.content_fastR select{
    padding-left: 15px;
}
div.ui-datepicker, .ui-datepicker td{
    margin-left:100px;
    margin-top:-20px;	
}

/*Freccia SELECT*/
#ui-datepicker-div select{
    background-image: linear-gradient(45deg, transparent 50%, #000 50%), linear-gradient(135deg, #000 50%, transparent 50%);
    background-position: calc(100% - 9px) calc(1em + 0px), calc(100% - 5px) calc(1em + 0px), calc(100% - 2.5em) 0.5em;
    -webkit-appearance: initial;
    -moz-appearance: initial;
    appearance: initial;
}
select::-ms-expand {
    display: none;
}
select{
    background-image: linear-gradient(45deg, transparent 50%, #fff 50%), linear-gradient(135deg, #fff 50%, transparent 50%);
    background-position: calc(100% - 9px) calc(1em + 1px), calc(100% - 5px) calc(1em + 1px), calc(100% - 2.5em) 0.5em;
    background-size: 5px 5px, 5px 5px, 1px 1.5em;
    background-repeat: no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
 }
 
/*TOOLTIP*/
.tooltipFs {
    outline: none;
    cursor: pointer;
}
.tooltipFs span {
    z-index: 10;
    display: none;
    padding: 3px 8px;
    margin-top: -8px;
    margin-left: 5px;
    width: auto;
    border-radius: 2px;
    box-shadow: 1px 1px 4px #CCC;
}
.tooltipFs:hover {
    text-decoration: none;
}
.tooltipFs:hover span {
    display: inline;
    position: absolute;
    color: #2B2B2B;
    border: 1px solid #BE8C66;
    background: #FFFFFF;
    bottom: -15px;
    left: -10px;
    font-family: Arial;
    font-size: 0.8em;
    width: 70px;
}

/******CALENDARIO***********/
#book{
    padding-bottom: 0px;
    padding-left: 0;
}
#reservation{
    display: none;
}
#reserv{
    padding: 0;
    display: inline-block;
    font-size: 13px;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 400;
}
#reserv2{
    padding: 0;
    margin-top: 20px;
}
.arrow{
    color: #BE8C66;
    margin-right: 10px;
}
#slide-service{
    padding-top: 10px;
    padding-bottom: 30px;
    color: #FFF;
}

.carousel-indicators{
    bottom: -30px;
}

.strutturaFastFr{
    position:relative;
    float:left;
    height:auto;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 20px;
}
.strutturaFastFr span{
    margin-right:10px;
    display: block;
    margin-bottom: 5px;
    font-family: roboto, sans-serif;
}

.strutturaFastFr select{
    width:auto;
    cursor: pointer;
    display: block;
}

.dataFR{
    position:relative;
    float:left;
    height:auto;
    margin-top: 5px;
    margin-bottom: 5px;
}

.dataFR span{
    margin-right:10px;
    display: block;
    margin-bottom: 5px;
}

.dataFR input{
    width:100px;
    cursor: pointer;
    display: block;
}

/**********************/
.prenotaFR{
    position:relative;
    float:left;
    height:auto;
    padding-left: 10px;
    margin-top: 3px;
}

/******NOTTI CAMERE PERSONE************/

.nottiFastFr, .camereFastFr, .personeFastFr, .bambiniFastFr, .neonatiFastFr{
    position:relative;
    float:left;
    width:auto;
    height:auto;
    text-align: center;
    margin-top: 5px;
    margin-left: 10px;
    margin-right:10px;
}

.nottiFastFr span, .camereFastFr span, .personeFastFr span, .bambiniFastFr span, .neonatiFastFr span{
    width:auto;
    height:auto;
    margin-right: 5px;
    margin-bottom: 5px;
}

.nottiFastFr select, .camereFastFr select, .personeFastFr select, .bambiniFastFr select, .neonatiFastFr select{
    width: 60px;
    display: block;
    margin-top: 2px;
}

.personeFastFr select, .bambiniFastFr select, .neonatiFastFr select{
    color: #FFF;
}

/************************/

/******PROMO CODE************/

.promoFastFr{
    position:relative;
    float:left;
    height:auto;
    margin-top: 6px;
    margin-left: 10px;
}

.promoFastFr span{
    margin-right:10px;
    margin-bottom: 5px;
    display:block;
}

.promoFastFr input{
    width:100px;
    display:block;
    cursor: pointer;
}

/************************/

.buttonFastFr{
    position: relative;
    float: left;
    width: auto;
    height: auto;
    margin-top: 20px;
    display: block;
    margin-left: 25px;
}
.buttonFastFr button:focus{
    outline: #FFF;
}
.buttonFastFr button{
    margin: 0 auto;
    padding-top: 13px;
    padding-bottom: 13px;
    padding-left: 20px;
    padding-right: 20px;
    cursor:pointer;
    background: #387ce6;
    border: none;
    font-weight: 600;
    font-size: 1.3em;
    letter-spacing: 3px;
    font-family: 'Montserrat', sans-serif;
}

.buttonFastFr button:hover{
    text-decoration: none;
    background: #044fc5;
    border: none;
}

.buttonFastFr button:hover > span{
    color:#000;
}

.buttonTesto{
    position: relative;
    margin:0;
    padding:0;
    padding-top: 3px;
    color:#FFF;
    text-transform:uppercase;
}

.buttonFreccia{
    position: relative;
    float:right;
    width:20px;
    height:auto;
    margin-top: 1px;
    color:#fff;
}

.modcancFastFr{
    margin: 0 auto;
    height: auto;
    display: block;
    clear: both;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 0.8em;
}

.modcancFastFr a{
    color: #ffffff !important;
    text-decoration:none;
    cursor: pointer;
}

.modcancFastFr a:hover{
    text-decoration:none;
    color:#c8c1b8;
}

.buttonpren .buttonFastFr{
    float: none;
    width: auto;
    height: auto;
    margin-top: 0;
    display: block;
    margin-left: auto;
    text-align: center;
    display: none;
}

.buttonpren .buttonFastFr button{
    border: none;
}

#fastreservation.fastreservationFixed{
    position: fixed;
    bottom: auto;
    padding-top: 0px;
    /* padding-bottom: 20px; */
    z-index: 3;
    background: rgba(60, 60, 60, 0.78);
}
.logoFR{
    display: none
}

#fastreservation.fastreservationFixed .tariffeTitolo{
    display: none
}

#fastreservation .logoFR{
    position: relative;
    width: auto;
    float: left;
    height: auto;
    z-index: 2;
    display: none;
}

#fastreservation .logoFR img{
    width: auto;
    height: 120px;
    background-color: #323232
}

#fastreservation.fastreservationFixed .strutturaFastFr{
    margin-left: 20px
}

#page_camereindex #fastreservation, 
#page_camere #fastreservation, 
#page_default #fastreservation,
#page_mappa #fastreservation,
#page_gallery #fastreservation{
    position: fixed;
    bottom: auto;
    top:50px;
    z-index: 2;
    background-color: #292929;
}

#page_camereindex #fastreservation .strutturaFastFr, 
#page_camere #fastreservation .strutturaFastFr, 
#page_default #fastreservation .strutturaFastFr,
#page_mappa #fastreservation .strutturaFastFr,
#page_gallery #fastreservation .strutturaFastFr{
    margin-left: 20px;
}

#page_camereindex .form, 
#page_camere .form, 
#page_default .form,
#page_mappa .form,
#page_gallery .form{
    margin-left: 120px
}

#menu .logoFRtop {position: absolute; margin-left: 8.33333333%; padding-bottom: 10px; margin-top: -5px;}
#menu .logoFRtop img{width: auto;height: 120px;background: #232323;}

#menu .logoFRBP{display: none}
#menu .logoFRBP{position: absolute; margin-top: -10px; margin-left: 0}
#menu .logoFRBP img{width: 110px; height: auto; background-color: #323232}

/*CALENDARIO*/
#prenota{
    background: #387ce6;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    display: none;
    cursor: pointer;
}
#prenota h3{
    font-size: 1.2em;
    cursor: pointer;
    text-transform: uppercase;
	display: inline-block;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	letter-spacing: 3px;
}
.content_fastR2{
    padding-left: 0 !important;
    padding-top: 10px;
    padding-bottom: 20px;
    display: block;
}
.content_fastR2{
    padding-left: 15px;
    text-align: center;
}
.content_fastR2 h3{
    font-size: 1.2em;
}
.content_fastR2 input, .content_fastR2 select{
    background-color: transparent;
    padding:3px;
    border: none;
    height: 36px;
    text-align: center;
    border-bottom: 1px solid #ffffff96;
    border-radius: 0 !important;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    letter-spacing: 2px;
}
.content_fastR2 option{
    background-color: #FFF;
    color: #998a50;
    padding:3px;
    border: none;
    height: 36px;
    text-align: center;
    border-bottom: 1px solid #7c91a9;
}
.content_fastR2 select{
    padding-left:7px;
}
.content_fastR2 select{
    background-image: linear-gradient(45deg, transparent 50%, #FFF 50%), linear-gradient(135deg, #FFF 50%, transparent 50%);
    background-position: calc(100% - 9px) calc(1em + 1px), calc(100% - 5px) calc(1em + 1px), calc(100% - 2.5em) 0.5em;
    background-size: 5px 5px, 5px 5px, 1px 1.5em;
    background-repeat: no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
 }
 .separa{float: left;}

/****************** Responsive **************************/
@media (max-width: 1300px) {
    .buttonFastFr button{font-size: 1.2em;}
    .content_fastR span {font-size: 0.9em}
}
@media (max-width: 1200px) {
    .content_fastR span {font-size: 0.9em}
    .content_fastR input, .content_fastR select, .content_fastR option {height: 30px;}
    .buttonFastFr{margin-left: 10px;}
    .modcancFastFr{font-size: 0.7em;}
    .nottiFastFr select, .camereFastFr select, .personeFastFr select, .bambiniFastFr select, .neonatiFastFr select{width: 55px;}
    .buttonFastFr button{font-size: 1em;}
    #fastreservation.fastreservationFixed {padding-bottom: 10px;}
}
@media (max-width: 1070px) {
    .promoFastFr input {width: 80px;}
    .form{font-size: 12px}
    .nottiFastFr, .camereFastFr, .personeFastFr, .bambiniFastFr, .neonatiFastFr {margin-left: 5px;margin-right: 5px;}
}
@media (max-width: 992px) {
    .content_fastR {margin-top: 0px;padding: 0 !important;}
    .content_fastR span{font-size: 1.1em;}
    #fastreservation{font-size: 80%;padding: 0;height: auto;padding-left: 0px !important;top: -42px !important;background: #387ce6;display: table;}
    #fastreservation.fastreservationFixed{padding-top: 0px !important;padding-bottom: 0px;}
    .buttonpren{padding: 0;margin-left: 0 !important;}
    .buttonpren .buttonFastFr{display: block;}
    .buttonpren .buttonFastFr button{width: 100%;margin: 0; font-size: 1.5em; padding-bottom: 8px;} 
    #menutoppage .nav.navbar-nav {margin-left: 12.33333333%;}
    #fastreservation .buttonpren .logoFR{display: block!important}
    #menu .logoFRtop img{height: 90px;}
    .tariffeTitolo{display: none !important;}
    #page_camereindex #fastreservation, #page_camere #fastreservation, #page_default #fastreservation, #page_mappa #fastreservation, #page_gallery #fastreservation {top: 105px !important;}
    #page_index #fastreservation {position: fixed; top: 104px !important;}
    /*CALENDARIO*/
    #prenota, #reserv{display: block;}
    .content_fastR2{display: none;background: #454545;}
    .container-fs{display: inline-block;text-align: left;}
    .separa{clear: both;float:none;}
    .dataFR{z-index: 2;margin-right: 5px;}
    .prenotaFR{z-index: 1;}
    .prenotaFR{float: none;display: initial;}
    .personeFastFr, .promoFastFr{margin-left: 0;}
    .personeFastFr, .bambiniFastFr, .neonatiFastFr{margin-top: 15px;}
    .nottiFastFr, .camereFastFr, .personeFastFr, .bambiniFastFr, .neonatiFastFr{margin-top: 8px;}
    .buttonFastFr{float: none;margin-left:0;text-align: center;}
    .buttonFastFr button{font-size: 1.1em;width: 100%;}
}

@media (max-width: 870px){
    #menutoppage .nav.navbar-nav {
        margin-left: 18.33333333%;
    }
}

@media (max-width: 990px){
    #menutoppage .nav.navbar-nav {
        margin-left: 19.33333333%;
    }
}

@media (max-width: 767px){
    #fastreservation.fastreservationFixed{padding-top: 0 !important;background: #323232;}
    #fastreservation.fastreservationFixed .logoFRBP, #fastreservation .logoFRBP, #menu .logoFRtop {display: none}
    #page_camereindex #fastreservation, #page_camere #fastreservation, #page_default #fastreservation, #page_mappa #fastreservation, #page_gallery #fastreservation {top: 60px !important;}
    .content_fastR span{font-size: 1em;}
	#page_index #fastreservation {position: fixed; top: 60px !important;}
    
    /*CALENDARIO*/
    .container-fs{font-size: 1.15em;}
}